Subject: Re: [DNSOP] I-D ACTION:draft-licanhuang-dnsop-distributeddns-04.txt

From: "黄理灿" <[email-masked]>
Date: Tue, 08 Jul 2008 16:35:35 +0800

If  total number of PTR records  is smail, that is right.  But if most of IPv6 address space is used, one zone can not keep many  PTR records. This will leads to many hierarchical zones.   

>From: Florian Weimer <[email-masked]>
>Reply-To: 
>To: Joe Abley <[email-masked]>
>Subject: Re: [DNSOP] I-D ACTION:draft-licanhuang-dnsop-distributeddns-04.txt
>Date:Tue, 08 Jul 2008 10:09:11 +0200
>
>* Joe Abley:
>
>>> 9.8.7.6.5.0.4.0.0.0.3.0.0.0.2.0.0.0.1.0.0.0.0.0.0.0.1.2.3.4.IP6.
>>>                                                                   ARPA.
>>
>> ... such a PTR record would most likely be obtained by following four
>> (root -> ip6.arpa -> RIR sever -> LIR server -> assignee server) or
>> three (root -> ip6.arpa -> RIR server -> assignee server) delegations.
>> I doubt this is substantially different, in aggregate, from IPv4.
>
>It's actually better with IPv6 than with IPv4 because the LIR aggregate
>is at a multiple-of-4 boundary, so there's no need to delegate multiple
>zones for one address block, and it's also more likely that the RIR ->
>LIR delegation has been cached by the resolver.
>_______________________________________________
>DNSOP mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dnsop
> 
_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop